﻿body{
	background-color: #f4f4f4;
}
.newsfenlei{
	width: 2.60rem;
	height: auto;
	margin: 0px auto;
}
.gongsinew{
	width: 1.30rem;
	height: 0.80rem;
	float: left;
	font-size: 0.20rem;
	text-align: center;
	background-image: url(../images/zhishiicon_1.png);
	background-repeat: no-repeat;
	background-position: top center; 
}
.gongsinew a{
	color: #333333;
	display: block;
	line-height: 0.80rem;}
.noblue{
	background-image: url(../images/newsbg.jpg);
}
.newdetail{
	width: 100%;
	height: auto;
	background-color: #FFFFFF;
	padding: 0.15rem;
	float: left;
	margin-bottom: 0.20rem;
}
.newdetail dl{
	width: 100%;
	height: auto;
}
.newdetail dl dt{
	width: 26%;
	float: left;
	height: 100%;
	overflow: hidden;
}
.newdetail dl dt img{
	width: 100%;
	height: auto;
	max-height: 100%;
	cursor: pointer;
	transition: all 0.6s;
}
.newdetail dl dt img:hover {
	transform: scale(1.4);
}
.newdetail dl dd{
	width: 71%;
	float: right;
	height: 100%;
	overflow: hidden;
	font-size: 0.14rem;
	color: #999999;
}
.newdetail dl dd a{
	color: #999999;
}
.newdetail dl dd span{
	display: block;
	width: 100%;
	height: 0.25rem;
	line-height: 0.25rem;
}
.newdetail dl dd h2{
	width: 100%;
	height: 0.50rem;
	line-height: 0.50rem;
	overflow: hidden;
	font-size: 0.24rem;
	font-weight: normal;
	color: #3a3a3a;
}

.newdetail dl dd p{
	line-height: 0.25rem;
	font-size: 0.16rem;
	overflow: hidden;
}
.newdetail dl dd a{
	display: block;
	width: 50%;
	height: 0.25rem;
	line-height: 0.25rem;
}
.newdetail dl dd p a{
	width: 100%;
	height: auto;
}
@media screen and (max-width:759px) {
	.productbox{
		margin-top: 0px;
	}
	.newdetail{
		width: auto;
		padding: 0.10rem;
	}
	.newdetail dl dt{
		width: 38%;
	}
	.newdetail dl dd{
		width: 60%;
	}
	.newdetail dl dd span{
		display: none;
	}
	.newdetail dl dd h2{
		height: 0.30rem;
		line-height: 0.30rem;
		font-size: 0.18rem;
	}
	.gongsinew a{
		line-height: 0.70rem;
	}
	.newdetail dl dd a{
		display: none;
	}
	.newdetail dl dd p a{
		display: block;
	}
	.newdetail dl dd p{
		line-height: 0.25rem;
		font-size: 0.15rem;
	}
	
}